Toybrick

在3399pro上面转换出错

wanqieddy

中级会员

积分
282
发表于 2021-12-24 17:34:43    查看: 1817|回复: 2 | [复制链接]    打印 | 显示全部楼层
场景:
1:核心板:rk3399pro,运行系统debian 10
2:python==3.7  rknn-toolkit=1.7.1  torch=1.8.0

问题:
python3 rknn-toolkit/examples/pytorch/yolov5/test.py 出错

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?立即注册

x
回复

使用道具 举报

jefferyzhang

版主

积分
13100
发表于 2021-12-24 17:47:22 | 显示全部楼层
错误log显示 numpy版本不匹配。
不建议在3399开发板上做模型转换,
建议用x86 PC来做模型转换,开发板内存和性能都不足以来做一些模型的转换工作
回复

使用道具 举报

wanqieddy

中级会员

积分
282
 楼主| 发表于 2021-12-24 18:46:01 | 显示全部楼层
收到,谢谢回复。
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

产品中心 购买渠道 开源社区 Wiki教程 资料下载 关于Toybrick


快速回复 返回顶部 返回列表